[Wartet auf Benutzerreaktion] SeleniumWebDriverInit fehlerhaft

Hier gibt es Support zu den Plugin der neuesten Generation des Hibiscus-Mashup Projekts von Sebastian Richter
lezleoh
Beiträge: 7
Registriert: Di 26. Sep 2017, 14:58

[Wartet auf Benutzerreaktion] SeleniumWebDriverInit fehlerhaft

Beitrag von lezleoh » So 10. Mär 2019, 23:07

Hallo,

der Abruf der Kreditkartenumsätze der Postbank funktioniert nicht. Ich habe vorher die plugins chromedriver und selenium aktualisiert.

Code: Alles auswählen

[10.03.2019 22:57:22] Synchronisierung via non-HBCI (Hibiscus Mashup) läuft
[10.03.2019 22:57:22]  
[10.03.2019 22:57:22] System-Info: OS[Windows 10 (ver. 10.0) amd64]  Platform[Jameica 2.8.3 | Build: 451 vom 20190129]  Plugin[hibiscus 2.8.10 | Build: 374 vom 20190130]
[10.03.2019 22:57:22] Installierte und aktive PlugIn-Versionen: [Finance.Websync ver. 0.9.3-nightly | Build: 432 vom 20190203] [Hibiscus Mashup ver. 0.9.2 | Build: 333 vom 20190107]
[10.03.2019 22:57:22] Überprüfe Java-Version und den verwendeten Zeichensatz ...
[10.03.2019 22:57:22] OK: Java-Version 1.8.0_201 von 'Oracle Corporation' installiert, aktiv und verwendet Zeichensatz 'Cp1252' (Home: C:\Program Files\Java\jre1.8.0_201)
[10.03.2019 22:57:22] Überprüfe ChromeDriver-Version ...
[10.03.2019 22:57:22] OK: ChromeDriver-Version 2.46.628402 installiert und aktiv
[10.03.2019 22:57:22]  
[10.03.2019 22:57:22] Synchronisiere Konto 'Postbank - XXXXXX, IBAN DEXXXXXXXXXX [BIC: PBNKDEFF370]' ...
[10.03.2019 22:57:24] Überprüfe Chromium-Version ...
[10.03.2019 22:57:25] Fehler: SeleniumWebDriverInit fehlerhaft: Verwendete ChromeDriver-Version wird nicht unterstützt bzw. ist nicht implementiert. Bitte den Entwickler im Forum informieren
Viele Grüße
lezleoh

Benutzeravatar
Hibiscus-Scripter
Administrator
Administrator
Beiträge: 1143
Registriert: Mi 30. Okt 2013, 17:14
Wohnort: Würzburg

Re: Abruf der Kreditkartenumsätze der Postbank funktioniert nicht - SeleniumWebDriverInit fehlerhaft

Beitrag von Hibiscus-Scripter » Fr 15. Mär 2019, 11:46

Hallo,

erstmal Entschuldigung für die recht späte Antwort, aber ich war im Urlaub, musste auch mal sein.

Da hast du wohl eine fehlerhafte Version der Nightlys erwischt, diese Version ist bei mir im Verlauf gar nicht mehr vorhanden.
Installiere die aktuellen Nighltys bitte einfach nochmals neu oder vermeide einfach die Test-Versionen vom ChromeDriver wenn du nicht direkt dazu aufgefordert wirst.
Die Stable-Version des ChromeDriver sollte immer erkannt werden, also warum sich da selbst die Umstände machen?

Zudem hat dieser Fehler somit auch nichts direkt mit der Postbank zu tun, vermeide daher bitte verwirrende Beitragstitel. Danke.

Gruß
... wer lesen kann ist wie immer im klaren Vorteil ...

:!: Vor dem Posten: Bitte die Posting-Regeln für neue Beiträge lesen und bitte auch immer alle 4. Punkte beachten
Grobe Verstöße gegen Posting-Regeln oder Doppel-Posts werden gelöscht!

:idea: Hilfe und Informationen zu den Test- und Nightly-Builds und deren Installation findet Ihr z. B. im Tipps und Tricks-Forum

Zurück zu „Release 3 - Finance.Websync & Hibiscus Mashup - (Beta 0.x)“